/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family: verdana, arial, helvetica;
	width: 100%;
	
}

.body_wrapper {
	margin: 0 auto;
	width:1000px;
	min-height:700px;
	background-image: url('../img/bg_shadow.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}
.main_container {
	width:950px;
	margin-left:25px;
}

.banner { 
	background-image:url('../img/header.jpg');
	background-repeat:no-repeat;
	width:1000px;
	height:99px;
}

.banner a {
	display:block; 
	width:1000px;
	height:99px;
}

.navigation {
	width:1000px;
	height:50px;
}

.navigation ul {
	list-style:none;
	margin: 0px 0 0px 20px;
	padding:0;
	display:inline-block;
}

.navigation ul li {
	float:left;
	
}

.navigation ul li a {
	display:block;
	background-repeat:no-repeat;
	height:50px;
	margin: 0 0px;
}

.navigation ul li a#management {
	background-image:url('../img/nav02.png');
	width:158px;
}

.navigation ul li a#management:hover {
	background-image:url('../img/nav02act.png');
}

.navigation ul li a#galas {
	background-image:url('../img/nav03.png');
	width:232px;
}

.navigation ul li a#galas:hover {
	background-image:url('../img/nav03act.png');
}

.navigation ul li a#home {
	background-image:url('../img/nav01.png');
	width:123px;
}

.navigation ul li a#home:hover {
	background-image:url('../img/nav01.png');
}

.navigation ul li a#specialservices {
	background-image:url('../img/nav05.png');
	width:204px;
}

.navigation ul li a#specialservices:hover {
	background-image:url('../img/nav05act.png');
}

.navigation ul li a#team {
	background-image:url('../img/nav06.png');
	width:80px;
}

.navigation ul li a#team:hover {
	background-image:url('../img/nav06act.png');
}

.navigation ul li a#kontakt {
	background-image:url('../img/nav07.png');
	width:110px;
}

.navigation ul li a#kontakt:hover {
	background-image:url('../img/nav07act.png');
}
.content_wrapper {
	width:910px;
	padding:30px 20px 30px 20px;
}

.left_side {
	float:left;
	width:480px;
	margin-right:-10px;
	min-height:20px;
	text-align:center;
}

.right_side {
	float:left;
	width:420px;
	font-size: 13px;
	line-height: 20px;
	text-shadow: 1px 1px 1px #B2B2B2;
	color: #000000;
}

.right_side_head {
	float:left;
	width:440px;
	font-family: arial, helvetica, verdana;
	font-size: 15px;
	letter-spacing: 0.25em;
	text-transform: uppercase;
	line-height: 20px;
	text-shadow: 1px 1px 1px #B2B2B2;
	color: #000000;
}

.right_side p {
	margin-top:0;
}